@charset "utf-8";

/* CSS Document */
/*-------------------------------Html5 Reset-------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, var {background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ol {list-style:none}
blockquote, q {quotes:none}
table, table td {padding:0;border:none;border-collapse:collapse}
img, embed {vertical-align:top}
* {border:none}
/*-------------------------------Html5 Reset--------------------------------*/

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}

/*-------------------------------Common CSS-------------------------------*/

html,  body { margin:0;padding:0;width:100%;height:100%;}
body { background:url(../images/background-bg.jpg) repeat-x #000000; color:#757575; font-family: Arial, Helvetica, sans-serif; font-size:13px;padding: 15px 0 0 0 ;}

p,  h1,  h2,  h3,  h4,  h5,  h6{ margin:0; padding:0;}
/*ul{ margin:0; padding:0; list-style:inside }*/
img{ margin:0; padding:0; border:none;}

a img { border: none;}
a { cursor: pointer; color: #757575; text-decoration:none;}
a:hover { cursor: pointer; color: #757575; text-decoration:underline;}

.clear{ clear:both;}
.flt_lft{ float:left !important; font-weight:bold;font-size:12px!important;}
.flt_rht{ float:right !important;}
.textcenter{ text-align:center !important;}
.tetxleft{ text-align:left !important;}
.textright{ text-align:right !important;}

#container{ margin:0 auto; padding:0; width:auto; position:relative;}
.wrapper{ margin:0 auto; padding:0; width:996px; position:relative;background-color:#FFFFFF}

.header{ margin:0; padding:0; }

.search-bar{ margin:0; padding:4px 20px 3px 20px; background:#732b02; color:#fff; line-height:26px;}
.search-bar a{ color:#ffc000; text-decoration:none;}
.search-bar a:hover{ color:#ffc000; text-decoration:underline;}
.search{ margin:0; padding-right:7px; float:right;}
.search label{ margin:0; padding:0; display:block; float:left; line-height:26px; font-weight:bold; font-size:12px!important}
/*.search input[type=text]{ margin:0 5px; padding:3px; height:20px; float:left; width:150px; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; background:#e4ccb0; border:none;}*/
.search input[type=text]{ background:url(../images/input-text-bg.jpg) no-repeat; width:162px; height:25px; border:0px; line-height:23px; float:left;margin:0 5px;padding-left:0px; }
.search input[type=submit]{ margin:0; padding:0; float:left; background:url(../images/go.jpg); height:26px; width:60px; cursor:pointer;}

.header-bar{ margin:5px 10px 5px 10px; padding:0;}
.header-bar h2{ margin:0; padding:0 15px; background:url(../images/header-bg.jpg); line-height:37px; color:#000; font-size:15px; -webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0; border-top:3px solid #F8CC38; border-right:3px solid #F8CC38; border-left:3px solid #F8CC38; /*behavior: url(../js/PIE.htc);*/}
.header-bar h2 span{ color:#930;}

.left-col{ margin:0; padding:0; float:left; width:210px;}
.right-col{ margin:0; padding:0; float:right; width:758px;}

.content-wrap{ margin:0 10px; padding:0; border:1px solid #f7cc39;}
.wrap{ margin:0; padding:0; background:url(../images/line.jpg) repeat-y 209px; position:relative;}

.body-left-col{ margin:0; padding:0; float:left; width:208px;}
ul.menu{ margin:0; padding:0; list-style:none;}
ul.menu li{ margin:0; padding:2px; background:url(../images/line.jpg) repeat-x bottom; color:#984806; text-transform:uppercase;}
ul.menu li a{ margin:0; padding:5px 0 5px 20px; background:url(../images/bullet_1.png) no-repeat 6px; display:block; font-weight:bold; color:#832600;font-size:12px!important; }

.body-left-col p{ text-align:center; padding:10px 0;}

ul.nav{ margin:0; padding:0; list-style:none;}
ul.nav li{ margin:0; padding:0; background:url(../images/line.jpg) repeat-x bottom; color:#984806;}
ul.nav li h4{ margin:0; padding:5px 0 5px 6px; display:block; font-weight:bold; color:#832600;font-size:12px!important; }
ul.nav li a{ margin:0; padding:5px 0 5px 40px; background:url(../images/bullet_2.png) no-repeat 20px; display:block; color:#984806;font-size:12px!important; }

.body-right-col{ margin:0; padding:5px 8px 180px 0; width:744px; float:right;}
.page-right-col{ margin:0; padding:5px 8px 5px 0; width:747px; float:right; text-align:justify}
.page-right-col p{ margin:0; padding:0 0 8px 0; line-height:18px; text-align:justify}
.content-manage{ margin:0 0 5px 0; padding:0;}
.content-manage p{ margin:0; padding:0 0 8px 0; line-height:18px; text-align:justify}

img.alignright{ float:right; margin:4px 0 4px 10px}
img.alignleft{ float:left; margin:4px 10px 4px 0}


.footer{ margin:8px 0 0 0; padding:5px 0; background:#000; color:#fff; text-align:center; line-height:20px;font-family:Arial, Helvetica, sans-serif;  font-size:12px}
.footer a{ color:#fff; text-decoration:none;font-family:Arial, Helvetica, sans-serif;  font-size:12px; font-weight:bold}
.footer a:hover{ color:#fff; text-decoration:underline;}
.prefooter{ margin:0; padding:10px 0;}

.bar-consult-news{ margin:0; padding:0; position:absolute; bottom:10px; right:8px; width:740px; height:190px;}
.bar-consult-news h2{ margin:0; padding:0 15px; background:url(../images/header-bg.jpg); line-height:37px; color:#000; font-size:15px; -webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0; border-top:3px solid #F8CC38; border-right:3px solid #F8CC38; border-left:3px solid #F8CC38; /*behavior: url(../js/PIE.htc);*/}
.bar-consult-news h2 span{ color:#930;}
.news-content{ margin:0; padding:8px; height:135px; border:1px solid #f7cc39;}

.latest-news{ margin:0; padding:0; height:90px;}
.news-thumb{ margin:0; padding:0; height:65px; width:65px; float:left;}
.news-body{ margin:0; padding:0 0 0 10px; float:left; width:618px;}
.news-body h4{ margin:0; padding:0; height:18px; line-height:18px; display:block;  color:#984806;}
.news-body a{ color:#F00; text-decoration:none;}
.news-body a:hover{ color:#F00; text-decoration:none;}


.news-thumb img, .thumb_box img{height:65px; width:65px;}


.news-pagination{ margin:5px auto 0 auto; padding:0; width:404px; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; border:1px solid #ccc; height:34px; /*behavior: url(../js/PIE.htc);*/}
.news-pagination ul li{ margin:0; padding:0; float:left; width:80px; line-height:34px; color:#000; font-weight:bold; text-align:center; border-right:1px solid #ccc; }
.news-pagination ul li:last-child{ border:none;}
.news-pagination ul li a{ margin:0; padding:0; display:block; color:#000; background:url(../images/pagination-bg.png); background-position:0 0;}
.news-pagination ul li a:hover, .news-pagination ul li a.active{ color:#fff; background:url(../images/pagination-bg.png); background-position:0 -35px; text-decoration:none;}
.news-pagination ul li a.first{border-radius:10px 0 0 10px; /*behavior: url(../js/PIE.htc);*/}
.news-pagination ul li a.last{border-radius:0 10px 10px 0; /*behavior: url(../js/PIE.htc);*/}
.video-box{ margin:4px 0 4px 10px; float:right;}

.yellow-wrap{ margin:0 0 15px 0; padding:10px; background:url(../images/yellow_box.jpg) repeat-x top #ffd44f; border:1px solid #000; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /*behavior: url(../js/PIE.htc);*/}
.thumb_box{ margin:0; padding:0; height:65px; height:65px; float:left;}
.yellow-wrap-body{ margin:0; padding:0 0 0 10px; float:left; width:611px;}
.yellow-wrap-body h4{ margin:0; padding:0; height:18px; line-height:18px; display:block;  color:#F00; font-size:13px; font-weight:normal;}
.yellow-wrap-body p{ color:#000; padding:5px 0 0 0; line-height:18px; text-align:justify}


.usefull-links{ margin:0 0 15px 0; padding:10px; background:url(../images/yellow_box_1.jpg) repeat-x top #ffd44f; border:1px solid #000; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /*behavior: url(../js/PIE.htc);*/}
.usefull-links p{ color:#000; padding:5px 0 0 0; line-height:18px;}
.usefull-links a{ color:#F00; text-decoration:underline;}
.usefull-links a:hover{ color:#F00; text-decoration:none;}

.big-yellowbox{ margin:0px 0 10px 0; padding:0; background:#ffc647; border:1px solid #000;  -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /*behavior: url(../js/PIE.htc);*/}
.big-yellowbox1{ margin:0 0 15px 0; padding:0; background:#ffc647; border-top:1px solid #000;  border-right:1px solid #000; border-left:1px solid #000; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /*behavior: url(../js/PIE.htc);*/}
.yellow_box{ margin:0; padding:10px; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; background:url(../images/yellow_box.jpg) repeat-x top #ffd44f; border-bottom:1px solid #000; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /*-webkit-box-shadow: 0 3px 2px 0 rgba(0,0,0,0.2);
box-shadow: 0 3px 2px 0 rgba(0,0,0,0.2);*/ /*behavior: url(../js/PIE.htc);*/}

a.red-btn{ margin:5px auto; padding:0; line-height:20px; color:#fff; text-transform:uppercase; background:#d62900; border:1px solid #000; width:150px; text-decoration:none; display:block; text-align:center; -webkit-border-radius: 30px 30px 30px 30px;
border-radius: 30px 30px 30px 30px; /*behavior: url(../js/PIE.htc);*/}

.loginform{ margin:0 auto; padding:30px 0; width:320px;}
.loginform label{ margin:0; padding:0; float:left; width:110px; line-height:30px;}
.loginform input[type=text], .loginform input[type=password]{ margin:0 0 20px 0; padding:5px; border:1px solid #f7cc39; -webkit-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px; height:15px; float:right; width:198px; /*behavior: url(../js/PIE.htc);*/}
.loginform input[type=submit]{ margin:0 0 0 140px; padding:0; background:url(../images/loginbtn.jpg); height:34px; width:91px; display:block; text-indent:-9999px; border:none; cursor:pointer;}
.errormsg{ margin:0; padding:5px 0 0 0; font-weight:bold; text-align:center; color:#F00;}
p.card{ margin:0; padding:15px 15px;}

a.back{ margin:0; padding:0; position:absolute; bottom:15px; right:15px; background:url(../images/BackButton.png); height:34px; width:120px; text-indent:-9999px; display:block;}


.pagination{ margin:15px 0 0 0; padding:0 0 15px 0; text-align:center;}
.pagination ul li{ margin:0; padding:0; display:inline-block;}
.pagination ul li a{ margin:0 5px; padding:5px 8px; background:#D62900; border:1px solid #000; color:#fff; -webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px; /*behavior: url(../js/PIE.htc);*/}
.pagination ul li a:hover, .pagination ul li a.active{ background:#F6CC38; color:#000; text-decoration:none;}

.contact-msg{ margin:0 0 20px 0; padding:8px 0; text-align:center; border:2px solid #F8CC38; -webkit-border-radius: 12px 12px 12px 12px;
border-radius: 12px 12px 12px 12px; background:#fffbf2; font-weight:bold; color:#633932; /*behavior: url(../js/PIE.htc);*/}
.contactform{ margin:0 auto; padding:0; width:500px; color:#000;}
.contactform form{ margin:0; padding:0 0 15px 0;}
.contactform label{ margin:0; padding:0; line-height:24px; float:left; width:120px; display:block;}
.contactform input[type=text]{ margin:0 0 10px 0; padding:2px; height:20px; background:#FFFFFF; border: 1px solid #B9BDC1;  box-shadow: 0 2px 4px #BBBBBB inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; float:left; width:220px;}
.contactform select{ margin:0 0 10px 0; padding:2px; background:#FFFFFF; border: 1px solid #B9BDC1;  box-shadow: 0 2px 4px #BBBBBB inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; float:left; width:226px;}
.contactform textarea{ margin:0 0 10px 0; padding:2px; height:100px; background:#FFFFFF; border: 1px solid #B9BDC1;  box-shadow: 0 2px 4px #BBBBBB inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; float:left; width:220px;}
.contactform input[type=submit]{ margin:0 0 0 200px; padding:0; background:url(../images/proceed-btn.jpg); height:34px; width:91px; display:block; text-indent:-9999px; border:none; cursor:pointer;}

.capcha{ margin:0; padding:10px 0; float:right; width:350px;}
.capcha a{ color:#09F; text-decoration:underline;}
.capcha a:hover{ color:#09F; text-decoration:none;}
.capcha input[type=text]{ margin:15px 0; padding:2px; height:20px; background:#FFFFFF; border: 1px solid #B9BDC1;  box-shadow: 0 2px 4px #BBBBBB inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; float:none; width:200px;}